@extends('frontend.layouts.app')

@section('title', app_name() . ' | User Terms of Service')

@section('after-styles')
    {{ Html::style("js/iCheck/blue.css") }}
    {{ Html::style("css/login.css") }}
@endsection

@section('content')
    <body class="hold-transition register-page" style="background-image: url('/img/contactus.png');">
    <p><strong>User Terms of Service</strong></p>
    <p>&nbsp;</p>
    <p><strong>Effective Date: March 12, 2019</strong></p>
    <p>&nbsp;</p>
    <p>These User Terms of Service (the &ldquo;User Terms&rdquo;) govern your access and use of our Tulu emergency notification and accountability platform. Please read our Terms of Service so you understand what&rsquo;s up with your use of Tulu. You agree to our Terms of Service (&ldquo;Terms&rdquo;) by installing, accessing, or using our apps, services, features, software, or website (together, &ldquo;Services&rdquo;).&nbsp; When we say &ldquo;Tulu,&rdquo; &ldquo;our,&rdquo; &ldquo;we,&rdquo; or &ldquo;us,&rdquo; we&rsquo;re talking about Tulu, LLC.</p>
    <p>&nbsp;</p>
    <p>IF YOU ARE A TULU USER LOCATED IN THE UNITED STATES OR CANADA, OUR TERMS CONTAIN A BINDING ARBITRATION PROVISION, WHICH STATES THAT, EXCEPT IF YOU OPT OUT AND EXCEPT FOR CERTAIN TYPES OF DISPUTES, TULU AND YOU AGREE TO RESOLVE ALL DISPUTES THROUGH BINDING INDIVIDUAL ARBITRATION, WHICH MEANS THAT YOU WAIVE ANY RIGHT TO HAVE THOSE DISPUTES DECIDED BY A JUDGE OR JURY, AND THAT YOU WAIVE YOUR RIGHT TO PARTICIPATE IN CLASS ACTIONS, CLASS ARBITRATIONS, OR REPRESENTATIVE ACTIONS. PLEASE READ THE &ldquo;SPECIAL ARBITRATION PROVISION FOR UNITED STATES OR CANADA USERS&rdquo; SECTION BELOW TO LEARN MORE.</p>
    <p>&nbsp;</p>
    <p><strong>You are an Authorized User of an Organization Controlled by a &ldquo;Customer&rdquo;</strong></p>
    <p>An organization or other third party that we refer to in these User Terms as&nbsp;<strong>&ldquo;Customer&rdquo;</strong>&nbsp;has invited you to an Organization (i.e., an entity whereby a group of users may access the Services controlled by the Customer). If you are joining an organization you are associated with, such as your employer, the organization is considered the Customer.</p>
    <p>&nbsp;</p>
    <p><strong>What This Means for You&mdash;and for Us</strong></p>
    <p>Customer has separately agreed to our Customer Terms of Service or entered into a written agreement with us (in either case, the&nbsp;<strong>&ldquo;Contract&rdquo;</strong>) that permitted Customer to create and configure a workspace so that you and others could join (each invitee granted access to the Services, including you, is an&nbsp;<strong>&ldquo;Authorized User&rdquo;</strong>). The Contract contains our commitment to deliver the Services to Customer, who may then invite Authorized Users to join its organization. When an Authorized User (including, you) submits data or information to the Services, such as messages (<strong>&ldquo;Customer Data&rdquo;</strong>), you acknowledge and agree that the Customer Data is owned by Customer and the Contract provides Customer with many choices and control over that Customer Data. For example, Customer may provision or deprovision access to the Services, enable or disable third party integrations, manage permissions, retention and export settings, transfer or assign workspaces, share channels, or consolidate your workspace or channels with other workspaces or channels, and these choices and instructions may result in the access, use, disclosure, modification or deletion of certain or all Customer Data.</p>
    <p>&nbsp;</p>
    <p><strong>The Relationship Between You, Customer and Us</strong></p>
    <p>AS BETWEEN US AND CUSTOMER, YOU AGREE THAT IT IS SOLELY CUSTOMER&rsquo;S RESPONSIBILITY TO (A) INFORM YOU AND ANY AUTHORIZED USERS OF ANY RELEVANT CUSTOMER POLICIES AND PRACTICES AND ANY SETTINGS THAT MAY IMPACT THE PROCESSING OF CUSTOMER DATA; (B) OBTAIN ANY RIGHTS, PERMISSIONS OR CONSENTS FROM YOU AND ANY AUTHORIZED USERS THAT ARE NECESSARY FOR THE LAWFUL USE OF CUSTOMER DATA AND THE OPERATION OF THE SERVICES; (C) ENSURE THAT THE TRANSFER AND PROCESSING OF CUSTOMER DATA UNDER THE CONTRACT IS LAWFUL; AND (D) RESPOND TO AND RESOLVE ANY DISPUTE WITH YOU AND ANY AUTHORIZED USER RELATING TO OR BASED ON CUSTOMER DATA, THE SERVICES OR CUSTOMER&rsquo;S FAILURE TO FULFILL THESE OBLIGATIONS. TULU MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, TO YOU RELATING TO THE SERVICES, WHICH ARE PROVIDED TO YOU ON AN &ldquo;AS IS&rdquo; AND &ldquo; AS AVAILABLE&rdquo; BASIS.</p>
    <p>&nbsp;</p>
    <p><strong>Rules</strong></p>
    <p>Registration. You must register for our Services using accurate data, provide your current mobile phone number. You agree to receive text messages and phone calls (from us or our third-party providers) with codes to register for our Services.</p>
    <p>&nbsp;</p>
    <p>Age. You must be at least 13 years old to use our Services (or such greater age required in your country for you to be authorized to use our Services without parental approval). In addition to being of the minimum required age to use our Services under applicable law, if you are not old enough to have authority to agree to our Terms in your country, your parent or guardian must agree to our Terms on your behalf.</p>
    <p>&nbsp;</p>
    <p>Devices and Software.&nbsp;You must provide certain devices, software, and data connections to use our Services, which we otherwise do not supply. For as long as you use our Services, you consent to downloading and installing updates to our Services, including automatically.</p>
    <p>&nbsp;</p>
    <p>Fees and Taxes.&nbsp;You are responsible for all carrier data plan and other fees and taxes associated with your use of our Services. We may charge you for our Services, including applicable taxes. We may refuse or cancel orders. We do not provide refunds for our Services, except as required by law.</p>
    <p>&nbsp;</p>
    <p><strong>Acceptable use of our services</strong></p>
    <p>Our Terms and Policies.&nbsp;You must use our Services according to our Terms and posted policies. If we disable your account for a violation of our Terms, you will not create another account without our permission.</p>
    <p>&nbsp;</p>
    <p>Legal and Acceptable Use.&nbsp;You must access and use our Services only for legal, authorized, and acceptable purposes. You will not use (or assist others in using) our Services in ways that: (a) violate, misappropriate, or infringe the rights of Tulu, our users, or others, including privacy, publicity, intellectual property, or other proprietary rights; (b) are illegal, obscene, defamatory, threatening, intimidating, harassing, hateful, racially, or ethnically offensive, or instigate or encourage conduct that would be illegal, or otherwise inappropriate, including promoting violent crimes; (c) involve publishing falsehoods, misrepresentations, or misleading statements; (d) impersonate someone; (e) involve sending illegal or impermissible communications such as bulk messaging, auto-messaging, auto-dialing, and the like; or (f) involve any non-personal use of our Services unless otherwise authorized by us.</p>
    <p>&nbsp;</p>
    <p>Harm to Tulu or Our Users.&nbsp;You must not (or assist others to) access, use, copy, adapt, modify, prepare derivative works based upon, distribute, license, sublicense, transfer, display, perform, or otherwise exploit our Services in impermissible or unauthorized manners, or in ways that burden, impair, or harm us, our Services, systems, our users, or others, including that you must not directly or through automated means: (a) reverse engineer, alter, modify, create derivative works from, decompile, or extract code from our Services; (b) send, store, or transmit viruses or other harmful computer code through or onto our Services; (c) gain or attempt to gain unauthorized access to our Services or systems; (d) interfere with or disrupt the integrity or performance of our Services; (e) create accounts for our Services through unauthorized or automated means; (f) collect the information of or about our users in any impermissible or unauthorized manner; (g) sell, resell, rent, or charge for our Services; or (h) distribute or make our Services available over a network where they could be used by multiple devices at the same time.</p>
    <p>&nbsp;</p>
    <p>Keeping Your Account Secure.&nbsp;You are responsible for keeping your device and your Tulu account safe and secure, and you must notify us promptly of any unauthorized use or security breach of your account or our Services.</p>
    <p>&nbsp;</p>
    <p><strong>Licenses</strong></p>
    <p>Your Rights.&nbsp;Tulu does not claim ownership of the information that you submit for your Tulu account or through our Services. You must have the necessary rights to such information that you submit for your Tulu account or through our Services and the right to grant the rights and licenses in our Terms.</p>
    <p>&nbsp;</p>
    <p>Tulu Rights.&nbsp;We own all copyrights, trademarks, domains, logos, trade dress, trade secrets, patents, and other intellectual property rights associated with our Services. You may not use our copyrights, trademarks, domains, logos, trade dress, patents, and other intellectual property rights unless you have our express permission.</p>
    <p>&nbsp;</p>
    <p>Your License to Tulu.&nbsp;In order to operate and provide our Services, you grant Tulu a worldwide, non-exclusive, royalty-free, sublicensable, and transferable license to use, reproduce, distribute, create derivative works of, display, and perform the information (including the content) that you upload, submit, store, send, or receive on or through our Services. The rights you grant in this license are for the limited purpose of operating and providing our Services (such as to allow us to display your profile picture and status message, transmit your messages, store your undelivered messages on our servers as we try to deliver them, and otherwise as described in our Privacy Policy).</p>
    <p>&nbsp;</p>
    <p>Tulu License to You.&nbsp;We grant you a limited, revocable, non-exclusive, non-sublicensable, and non-transferable license to use our Services, subject to and in accordance with our Terms. This license is for the sole purpose of enabling you to use our Services, in the manner permitted by our Terms. No licenses or rights are granted to you by implication or otherwise, except for the licenses and rights expressly granted to you.</p>
    <p>&nbsp;</p>
    <p><strong>Term of Use</strong></p>
    <p>These User Terms remain effective until Customer&rsquo;s subscription for you expires or terminates, or your access to the Services has been terminated by Customer or us. Please contact Customer if you at any time or for any reason wish to terminate your account, including due to a disagreement with any updates to these User Terms.</p>
    <p>&nbsp;</p>
    <p><strong>Disclaimers</strong></p>
    <p>YOU USE OUR SERVICES AT YOUR OWN RISK AND SUBJECT TO THE FOLLOWING DISCLAIMERS. WE ARE PROVIDING OUR SERVICES ON AN &ldquo;AS IS&rdquo; BASIS WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, NON-INFRINGEMENT, AND FREEDOM FROM COMPUTER VIRUS OR OTHER HARMFUL CODE. WE DO NOT WARRANT THAT ANY INFORMATION PROVIDED BY US IS ACCURATE, COMPLETE, OR USEFUL, THAT OUR SERVICES WILL BE OPERATIONAL, ERROR FREE, SECURE, OR SAFE, OR THAT OUR SERVICES WILL FUNCTION WITHOUT DISRUPTIONS, DELAYS, OR IMPERFECTIONS. WE DO NOT CONTROL, AND ARE NOT RESPONSIBLE FOR, CONTROLLING HOW OR WHEN OUR USERS USE OUR SERVICES OR THE FEATURES, SERVICES, AND INTERFACES OUR SERVICES PROVIDE. WE ARE NOT RESPONSIBLE FOR AND ARE NOT OBLIGATED TO CONTROL THE ACTIONS OR INFORMATION (INCLUDING CONTENT) OF OUR USERS OR OTHER THIRD PARTIES. YOU RELEASE US, OUR SUBSIDIARIES, AFFILIATES, AND OUR AND THEIR DIRECTORS, OFFICERS, EMPLOYEES, PARTNERS, AND AGENTS (TOGETHER, THE &ldquo;TULU PARTIES&rdquo;) FROM ANY CLAIM, COMPLAINT, CAUSE OF ACTION, CONTROVERSY, OR DISPUTE (TOGETHER, &ldquo;CLAIM&rdquo;) AND DAMAGES, KNOWN AND UNKNOWN, RELATING TO, ARISING OUT OF, OR IN ANY WAY CONNECTED WITH ANY SUCH CLAIM YOU HAVE AGAINST ANY THIRD PARTIES. YOU WAIVE ANY RIGHTS YOU MAY HAVE UNDER APPLICABLE STATUTE OR LAW OF ANY OTHER JURISDICTION, WHICH SAYS THAT: A GENERAL RELEASE DOES NOT EXTEND TO CLAIMS WHICH THE CREDITOR DOES NOT KNOW OR SUSPECT TO EXIST IN HIS OR HER FAVOR AT THE TIME OF EXECUTING THE RELEASE, WHICH IF KNOWN BY HIM OR HER MUST HAVE MATERIALLY AFFECTED HIS OR HER SETTLEMENT WITH THE DEBTOR.</p>
    <p>&nbsp;</p>
    <p><strong>Limitation of liability</strong></p>
    <p>THE TULU PARTIES WILL NOT BE LIABLE TO YOU FOR ANY LOST PROFITS OR CONSEQUENTIAL, SPECIAL, PUNITIVE, INDIRECT, OR INCIDENTAL DAMAGES RELATING TO, ARISING OUT OF, OR IN ANY WAY IN CONNECTION WITH OUR TERMS, US, OR OUR SERVICES, EVEN IF THE TULU PARTIES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. OUR AGGREGATE LIABILITY RELATING TO, ARISING OUT OF, OR IN ANY WAY IN CONNECTION WITH OUR TERMS, US, OR OUR SERVICES WILL NOT EXCEED THE GREATER OF ONE HUNDRED DOLLARS ($100) OR THE AMOUNT YOU HAVE PAID US IN THE PAST TWELVE MONTHS. THE FOREGOING DISCLAIMER OF CERTAIN DAMAGES AND LIMITATION OF LIABILITY WILL APPLY TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW. THE LAWS OF SOME STATES OR JURISDICTIONS MAY NOT ALLOW THE EXCLUSION OR LIMITATION OF CERTAIN DAMAGES, SO SOME OR ALL OF THE EXCLUSIONS AND LIMITATIONS SET FORTH ABOVE MAY NOT APPLY TO YOU. NOTWITHSTANDING ANYTHING TO THE CONTRARY IN OUR TERMS, IN SUCH CASES, THE LIABILITY OF THE TULU PARTIES WILL BE LIMITED TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW.</p>
    <p>&nbsp;</p>
    <p><strong>Indemnification</strong></p>
    <p>You agree to defend, indemnify, and hold harmless the Tulu Parties from and against all liabilities, damages, losses, and expenses of any kind (including reasonable legal fees and costs) relating to, arising out of, or in any way in connection with any of the following: (a) your access to or use of our Services, including information provided in connection therewith; (b) your breach or alleged breach of our Terms; or (c) any misrepresentation made by you. You will cooperate as fully as required by us in the defense or settlement of any Claim.</p>
    <p>&nbsp;</p>
    <p><strong>Dispute resolution</strong></p>
    <p>Forum and Venue.&nbsp;If you are a Tulu user located in the United States or Canada, the &ldquo;Special Arbitration Provision for United States or Canada Users&rdquo; section below applies to you. Please also read that section carefully and completely. If you are not subject to the &ldquo;Special Arbitration Provision for United States or Canada Users&rdquo; section below, you agree that you will resolve any Claim you have with us relating to, arising out of, or in any way in connection with our Terms, us, or our Services (each, a &ldquo;Dispute,&rdquo; and together, &ldquo;Disputes&rdquo;) exclusively in the United States District Court for the Commonwealth of Virginia, and you agree to submit to the personal jurisdiction of such courts for the purpose of litigating all such Disputes.</p>
    <p>&nbsp;</p>
    <p>Governing Law.&nbsp;The laws of the Commonwealth of Virginia govern our Terms, as well as any Disputes, whether in court or arbitration, which might arise between Tulu and you, without regard to conflict of law provisions.</p>
    <p>&nbsp;</p>
    <p><strong>Availability and termination of our services</strong></p>
    <p>Availability of Our Services.&nbsp;Our Services may be interrupted, including for maintenance, repairs, upgrades, or network or equipment failures. We may discontinue some or all of our Services, including certain features and the support for certain devices and platforms, at any time. Events beyond our control may affect our Services, such as events in nature and other force majeure events.</p>
    <p>&nbsp;</p>
    <p><strong>Other</strong></p>
    <ul>
        <li>Unless a mutually executed agreement between you and us states otherwise, our Terms make up the entire agreement between you and us regarding Tulu and our Services, and supersede any prior agreements.</li>
        <li>We may ask you to agree to additional terms for certain of our Services in the future, which will govern to the extent there is a conflict between our Terms and such additional terms.</li>
        <li>Our Services are not intended for distribution to or use in any country where such distribution or use would violate local law or would subject us to any regulations in another country. We reserve the right to limit our Services in any country.</li>
        <li>You will comply with all applicable U.S. and non-U.S. export control and trade sanctions laws (&ldquo;Export Laws&rdquo;). You will not, directly or indirectly, export, re-export, provide, or otherwise transfer our Services: (a) to any individual, entity, or country prohibited by Export Laws; (b) to anyone on U.S. or non-U.S. government restricted parties lists; or (c) for any purpose prohibited by Export Laws, including nuclear, chemical, or biological weapons, or missile technology applications without the required government authorizations. You will not use or download our Services if you are located in a restricted country, if you are currently listed on any U.S. or non-U.S. restricted parties list, or for any purpose prohibited by Export Laws, and you will not disguise your location through IP proxying or other methods.</li>
        <li>Our Terms are written in English (U.S.). Any translated version is provided solely for your convenience. To the extent any translated version of our Terms conflicts with the English version, the English version controls.</li>
        <li>Any amendment to or waiver of our Terms requires our express consent.</li>
        <li>We may amend or update these Terms. We will provide you notice of amendments to our Terms, as appropriate. Your continued use of our Services confirms your acceptance of our Terms, as amended. If you do not agree to our Terms, as amended, you must stop using our Services. Please review our Terms from time to time.</li>
        <li>All of our rights and obligations under our Terms are freely assignable by us to any of our affiliates or in connection with a merger, acquisition, restructuring, or sale of assets, or by operation of law or otherwise, and we may transfer your information to any of our affiliates, successor entities, or new owner.</li>
        <li>You will not transfer any of your rights or obligations under our Terms to anyone else without our prior written consent.</li>
        <li>Nothing in our Terms will prevent us from complying with the law.</li>
        <li>Except as contemplated herein, our Terms do not give any third-party beneficiary rights.</li>
        <li>If we fail to enforce any of our Terms, it will not be considered a waiver.</li>
        <li>If any provision of these Terms is deemed unlawful, void, or for any reason unenforceable, then that provision shall be deemed severable from our Terms and shall not affect the validity and enforceability of the remaining provisions, except as set forth in the &ldquo;Special Arbitration Provision for United States or Canada Users&rdquo; &mdash; &ldquo;Severability&rdquo; section below.</li>
        <li>We reserve all rights not expressly granted by us to you. In certain jurisdictions, you may have legal rights as a consumer, and our&nbsp;Terms are not intended&nbsp;to limit such consumer legal rights that may not be waived by contract.</li>
        <li>We always appreciate your feedback or other suggestions about Tulu and our Services, but you understand that we may use your feedback or suggestions without any obligation to compensate you for them (just as you have no obligation to offer them).</li>
    </ul>
    <p>&nbsp;</p>
    <p><strong>Special arbitration provision for United States or Canada users</strong></p>
    <p>PLEASE READ THIS SECTION CAREFULLY BECAUSE IT CONTAINS ADDITIONAL PROVISIONS APPLICABLE ONLY TO OUR UNITED STATES AND CANADA USERS. IF YOU ARE A TULU USER LOCATED IN THE UNITED STATES OR CANADA, IT REQUIRES YOU TO SUBMIT TO BINDING INDIVIDUAL ARBITRATION OF ALL DISPUTES, EXCEPT FOR THOSE THAT INVOLVE INTELLECTUAL PROPERTY DISPUTES AND EXCEPT THOSE THAT CAN BE BROUGHT IN SMALL CLAIMS COURT. THIS MEANS YOU ARE WAIVING YOUR RIGHT TO HAVE SUCH DISPUTES RESOLVED IN COURT BY A JUDGE OR JURY. THIS SECTION ALSO LIMITS THE TIME YOU HAVE TO START AN ARBITRATION OR, IF PERMISSIBLE, A COURT ACTION. FINALLY, THIS SECTION WAIVES YOUR RIGHT TO HAVE YOUR DISPUTE HEARD AND RESOLVED AS A CLASS ACTION, CLASS ARBITRATION, OR A REPRESENTATIVE ACTION.</p>
    <p>&nbsp;</p>
    <p>&ldquo;Excluded Dispute&rdquo; means any Dispute relating to the enforcement or infringement of your or our intellectual property rights (such as copyrights, trademarks, domains, logos, trade dress, trade secrets, and patents). For clarity and notwithstanding the foregoing, those Disputes relating to, arising out of, or in any way in connection with your rights of privacy and publicity are not Excluded Disputes.</p>
    <p>Federal Arbitration Act.&nbsp;The United States Federal Arbitration Act governs the interpretation and enforcement of this &ldquo;Special Arbitration Provision for United States or Canada Users&rdquo; section, including any question whether a Dispute between Tulu and you is subject to arbitration.</p>
    <p>&nbsp;</p>
    <p>Agreement to Arbitrate for Tulu Users Located in the United States or Canada.&nbsp;For Tulu users located in the United States or Canada, Tulu and you each agree to waive the right to a trial by judge or jury for all Disputes, except for the Excluded Disputes. Tulu and you agree that all Disputes (except for the Excluded Disputes), including those relating to, arising out of, or in any way in connection with your rights of privacy and publicity, will be resolved through final and binding arbitration. Tulu and you agree not to combine a Dispute that is subject to arbitration under our Terms with a Dispute that is not eligible for arbitration under our Terms.</p>
    <p>&nbsp;</p>
    <p>The arbitration will be administered by the American Arbitration Association (AAA) under its Commercial Arbitration Rules in effect at the time the arbitration is started, including the Optional Rules for Emergency Measures of Protection and the Supplementary Procedures for Consumer-Related Disputes (together, the &ldquo;AAA Rules&rdquo;). The arbitration will be presided over by a single arbitrator selected in accordance with the AAA Rules. The AAA Rules, information regarding initiating a Dispute, and a description of the arbitration process are available at&nbsp;<a href="https://l.facebook.com/l.php?u=http%3A%2F%2Fwww.adr.org%2F&amp;h=AT0xQHuDyW3c1eH14xIuQXdyXBZWv7h6JxQAPqbD35zKVyQNn-ii9Vg5NWDkZuUQdAfS0XoOBy8mlgwQ3MXO520U0U2H2EawAIbu0wjGepgL7b3Vn3LqhGrWNYI">www.adr.org</a>. The arbitrator will decide whether a Dispute can be arbitrated. The location of the arbitration and the allocation of fees and costs for such arbitration shall be determined in accordance with the AAA Rules. Notwithstanding the AAA Rules, we will reimburse you for all the AAA administrative fees in Disputes that are subject to the Supplementary Procedures for Consumer-Related Disputes, unless the arbitrator determines that a Dispute was filed for purposes of harassment or is patently frivolous.</p>
    <p>&nbsp;</p>
    <p>Opt-Out Procedure.&nbsp;You may opt out of this agreement to arbitrate. If you do so, neither we nor you can require the other to participate in an arbitration proceeding. To opt out, you must notify us in writing postmarked within 30 days of the later of: (i) the date that you first accepted our Terms; and (ii) the date you became subject to this arbitration provision. You must use this address to opt-out:</p>
    <p>Tulu, LLC.&nbsp;<br /> Arbitration Opt-Out&nbsp;<br /> 43281 Overview Pl<br /> Leesburg, VA&nbsp; 20176&nbsp;<br /> United States of America</p>
    <p>&nbsp;</p>
    <p>You must include: (1) your name and residence address; (2) the mobile phone number associated with your account; and (3) a clear statement that you want to opt out of our Terms&rsquo; agreement to arbitrate.</p>
    <p>&nbsp;</p>
    <p>Small Claims Court.&nbsp;As an alternative to arbitration, if permitted by your local &ldquo;small claims&rdquo; court&rsquo;s rules, you may bring your Dispute in your local &ldquo;small claims&rdquo; court, as long as the matter advances on an individual (non-class) basis.</p>
    <p>&nbsp;</p>
    <p>Time Limit to Start Arbitration.&nbsp;We and you agree that for any Dispute (except for the Excluded Disputes) we and you must commence an arbitration proceeding within one year after the Dispute first arose; otherwise, such Dispute is permanently barred. This means that if we or you do not commence an arbitration within one year after the Dispute first arose, then the arbitration will be dismissed because it was started too late.</p>
    <p>No Class Actions, Class Arbitrations, or Representative Actions for Users Located in the United States or Canada.&nbsp;We and you each agree that if you are a Tulu user located in the United States or Canada, each of we and you may bring Disputes against the other only on its or your own behalf, and not on behalf of any other person or entity, or any class of people. We and you each agree not to participate in a class action, a class-wide arbitration, Disputes brought in a private attorney general or representative capacity, or consolidated Disputes involving any other person or entity in connection with any Dispute.</p>
    <p>&nbsp;</p>
    <p>Severability.&nbsp;If the prohibition against class actions and other Disputes brought on behalf of third parties is found to be unenforceable for a Dispute, then all of the provisions above under the caption &ldquo;Special Arbitration Provision for United States or Canada Users&rdquo; will be null and void as to that Dispute.</p>
    <p>&nbsp;</p>
    <p>Place to File Permitted Court Actions.&nbsp;If you opt out of the agreement to arbitrate, if your Dispute is an Excluded Dispute, or if the arbitration agreement is found to be unenforceable, you agree to be subject to the &ldquo;Forum and Venue&rdquo; provisions in the &ldquo;Dispute Resolution&rdquo; section set forth above.</p>
    <p>&nbsp;</p>
    </body>
@endsection